#ifndef SHARED_SURVEY_REUSE_UTIL_H
#define SHARED_SURVEY_REUSE_UTIL_H

#include "../global.h"
#include "../survey.h"

 
void
record_survey_info( SURVEY_INFO *info, SESSION *user, const char *username, int to);


SURVEY_INFO *
get_survey_info( const char *count, const char *new_count, 
		SESSION *user, char *org_survey_path, char *linkTitle, 
		const char *username, int to, int flag);
    

void
create_new_survey_dir( char *dir, const char *count);

void
copy_survey_file(const char *org_survey_path, const char *new_count, SESSION *user, 
		const char *username, int to);

#endif    
